#! /bin/sh
#------------------------------------------------------------------------------
# /tmp/install.sh - install script for postgresql-common
#
# Creation   :  2018-07-23 daniel
# Last Update:  2023-09-29 22:18:50
#
# Copyright (c) 2023 the eisfair team, team(at)eisfair(dot)org
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#------------------------------------------------------------------------------

#------------------------------------------------------------------------------
# include eisfair script library
#------------------------------------------------------------------------------

. /var/install/include/eislib

#-----------------------------------------------------------------------------
# create directory for unix sockets
#-----------------------------------------------------------------------------

systemd-tmpfiles --create postgresql.conf

#-----------------------------------------------------------------------------
# End
#-----------------------------------------------------------------------------

exit 0
